Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 18:38:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Where is the order order??? I am not getting any satisfactor reply after sending so many emails, what is the issue??, Not a single person from delivery ir customer care executive contacted me. There is no update on the escalation. What's going on?? </div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Saeeda Shaikh &lt;[email-masked]&gt;<br>Date: Sat, May 15, 2021, 7:29 PM<br>To: Splash &lt;[email-masked]&gt;, Centrepoint &lt;[email-masked]&gt;, Max &lt;[email-masked]&gt;<br>Subject: Re:Re:Re:Re:Urgent [#2573615] - need escalation<br>
</div>
<blockquote>
<div dir="auto">
<br><div id="m6428" class="mail-message expanded" style="font-family: sans-serif; font-size: 16px">
<div id="mail-content-div" class="mail-message-content collapsible zoom-normal mail-show-images" style="margin: 0px; width: 312px">
<div dir="auto" style="font-size: 11.003pt">Dear Team, <div><br></div>
<div style="font-size: 11.003pt">I didn't receive any calls from the delivery team or any other customer care executive, I have escalated the issue however I didn't receive the parcel yet, I never asked to cancel the order, No Communication has been made on cancelation of thr product, I raising a consumer complaint on this a you guys are giving false excuses. </div>
</div>
<div style="font-size: 11.003pt">
<br><br>-------- Original message --------<br>From: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Sat, May 15, 2021, 7:09 PM<br>To: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>Subject: Re: [#<a rel="noreferrer">2569339</a>] - need escalation<br><div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'>
<div><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="font-size: 11.003pt">Hi Saeeda,</div>
<div><br style="box-sizing: border-box"></div>
<div style="font-size: 11.003pt">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr" style="font-size: 11.003pt">delivery team informed us that,delivery was arranged but you informed to them  that you want to cancel it.</div>
<div><br style="box-sizing: border-box"></div>
<div style="font-size: 11.003pt">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing: border-box"></div>
<div style="font-size: 11.003pt">Your Friends,</div>
<div style="font-size: 11.003pt">The Support Team</div>
</div></div></div>
<span style="font-size: 0px; font-family: fdtktid; min-height: 0px; height: 0px; opacity: 0; max-height: 0px;  color: rgb(255, 255, 255)"><a rel="noreferrer">2569339</a>:<a rel="noreferrer">1125156</a></span>
</div>
</div>
</div>
<div class="mail-message-footer spacer collapsible" style="height: 0px"></div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;[email-masked]&gt;<br>Date: Sat, May 15, 2021, 3:41 PM<br>To: Splash &lt;[email-masked]&gt;, Centrepoint &lt;[email-masked]&gt;, Max &lt;[email-masked]&gt;<br>Subject: Re:Re:Re:Urgent [#2573615] - need escalation<br><blockquote>
<div dir="auto">Dear Team, <div><br></div>
<div>I have placed the order in 9th May 2021, and today is15th May 2021, I still didn't received the order also I am only getting apologise from you side, I am very disappointed with the service and moving forward to complaint futher. </div>
<div><br></div>
<div><br></div>
<div>Regards, </div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;[email-masked]&gt;<br>Date: Sat, May 15, 2021, 12:55 AM<br>To: Splash &lt;[email-masked]&gt;, Centrepoint &lt;[email-masked]&gt;, Max &lt;[email-masked]&gt;<br>Subject: Re:Re:Urgent [#2573615] - need escalation<br><blockquote>
<div dir="auto">Please update, as the order has not been received yet, what action hasb been taken?<div><br></div>
<div><br></div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;[email-masked]&gt;<br>Date: Thu, May 13, 2021, 4:27 PM<br>To: Splash &lt;[email-masked]&gt;, Centrepoint &lt;[email-masked]&gt;, Max &lt;[email-masked]&gt;<br>Subject: Re:Urgent [#2573615] - need escalation<br><blockquote>
<div dir="auto">Order number - 9659824932</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;[email-masked]&gt;<br>Date: Thu, May 13, 2021, 4:26 PM<br>To: Splash &lt;[email-masked]&gt;, Centrepoint &lt;[email-masked]&gt;, Max &lt;[email-masked]&gt;<br>Subject: Urgent [#2573615] - need escalation<br><blockquote>
<div dir="auto">
<br><br>
</div>
<div style="line-height:1.5">
<br>-------- Original message --------<br>From: Saeeda Shaikh &lt;[email-masked]&gt;<br>Date: Thu, May 13, 2021, 9:04 AM<br>To: Centrepoint &lt;[email-masked]&gt;<br>Subject: Re:[#2573615] - need escalation<br><blockquote>
<div dir="auto"><div dir="auto">
<div id="m6350" class="mail-message expanded" style="font-family: sans-serif; font-size: 16px">
<div id="mail-content-div" class="mail-message-content collapsible zoom-normal mail-show-images" style="margin: 0px; width: 312px">
<div dir="auto"><div dir="auto">
<div dir="auto">
<span style="font-size: 11.003pt"><div dir="auto" style="font-size: 11.003pt">I have given order number several times what is the point of asking it again and agsin </div>
<div dir="auto" style="font-size: 11.003pt">Order <span style="font-size: 16px">- 9659824932</span>
</div></span><span style="font-size: 11.003pt"><div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt">Dear Team, </div>
<div dir="auto" style="font-size: 11.003pt">Please note that I have send the contract details several times also the delivery has been given to customers care executive yesterday but still the has not been delivered alao i am not getting any satisfactory reply. <br>Please go through all the below emails. </div>
<div dir="auto" style="font-size: 11.003pt">Contact details - 0554131773, 0558928775. </div>
<div dir="auto" style="font-size: 11.003pt">Address - Flat number 611, 6th floor, Al Yasminah Building, Al Nahada, Sharjah. </div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt">Regards, </div>
<div style="font-size: 11.003pt">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Tue, May 11, 2021, 4:01 PM<br>To: Splash &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;, Centrepoint &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;<br>Subject: Re:Re:Re:[#2563762] - Delivery<br><div dir="auto" style="font-size: 11.003pt">Reminder, didn't received any call from the delivery person yet? What is the update? <br><br><br>
</div>
<div style="font-size: 11.003pt">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Tue, May 11, 2021, 2:43 PM<br>To: Splash &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;<br>Subject: Re:Re:[#2563762] - Delivery<br><div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt"><br></div>
<div dir="auto" style="font-size: 11.003pt">Reminder </div>
<div style="font-size: 11.003pt">
<br><br>-------- Original message --------<br>From: Saeeda Shaikh &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Tue, May 11, 2021, 1:40 PM<br>To: Splash &lt;<a href="mailto:[email-masked]" style="font-size: 11.003pt" rel="noreferrer">[email-masked]</a>&gt;<br>Subject: Re:[#2563762] - Delivery<br><div dir="auto" style="font-size: 11.003pt">Dear Team, <div><br></div>
<div style="font-size: 11.003pt">My contract number is 0554131773, 0558928775. </div>
<div style="font-size: 11.003pt">I have placed several orders from landmark group, its never happened that my my order was undelivered. Why the delivery person didn't leave the parcel at my doors??? On my last order the delivery person leave the parcel at my door without calling me. Please deliver the parcel today and asked the delivery person to leave it on my door if he is unable to contact me. </div>
<div style="font-size: 11.003pt">If the order will be cancelled due to this reason I would like to contact the high management and escalate this issue. </div>
<div><br></div>
<div style="font-size: 11.003pt">Address - Flat number 611, 6th floor, Al Yasminah Building, Same building of hot burger resturant, Al Nahada, Sharjah. </div>
<div><br></div>
<div style="font-size: 11.003pt">Regards, </div>
</div>
</div>
</div>
</div></span>
</div>
<div dir="auto"><span style="font-size: 11.003pt"><br></span></div>
<div dir="auto"><span style="font-size: 11.003pt"><br></span></div>
<div dir="auto">
<span style="font-size: 11.003pt">Dear Team, </span><div style="font-size: 14.6707px"><br></div>
<div style="font-size: 11.003pt">My contract number is 0554131773, 0558928775. </div>
<div style="font-size: 11.003pt">I have placed several orders from landmark group, its never happened that my my order was undelivered. Why the delivery person didn't leave the parcel at my doors??? On my last order the delivery person leave the parcel at my door without calling me. Please deliver the parcel today and asked the delivery person to leave it on my door if he is unable to contact me. </div>
<div style="font-size: 11.003pt">If the order will be cancelled due to this reason I would like to contact the high management and escalate this issue. </div>
<div style="font-size: 14.6707px"><br></div>
<div style="font-size: 11.003pt">Address - Flat number 611, 6th floor, Al Yasminah Building, Same building of hot burger resturant, Al Nahada, Sharjah. </div>
<div style="font-size: 14.6707px"><br></div>
<div style="font-size: 11.003pt">Regards, </div>
<br><br>
</div>
<div style="font-size: 11.003pt">
<br><br>-------- Original message --------<br>From: Splash &lt;[email-masked]&gt;<br>Date: Tue, May 11, 2021, 1:23 PM<br>To: [email-masked]<br>Subject: Re: [#2563762] - Delivery<br><div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'><div><div dir="ltr">
<div dir="ltr" style="font-size: 11.003pt">Hi Saeeda,</div>
<div dir="ltr">
<span dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Thank you for contacting us.</span><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>We would like to inform you that we have attempted to contact you on the registered mobile number to deliver your order, but the number was unable to reach for unknown reasons.</span><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Please provide us with an alternative mobile number to avoid the cancellation of your order.</span><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Note: The order will be automatically cancelled within 24 hours from the date and time of this e-mail in case of no response from your side.</span><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Feel free to get in touch with us if you need any further assistance.</span><br>
</div>
<div dir="ltr">
<div><span style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></span></div>
<div>
<span style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Your friends,</span><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>The </span><span dir="ltr" style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, blinkmacsystemfont, "segoe ui", roboto, oxygen-sans, ubuntu, cantarell, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Support Team.</span>
</div>
</div>
</div></div></div>
</div>
<br>
</div></div>
<div style="font-size: 11.003pt">
<br><br>-------- Original message --------<br>From: Max &lt;[email-masked]&gt;<br>Date: Wed, May 12, 2021, 7:24 PM<br>To: [email-masked]<br>Subject: Re: [#2569339] - need escalation<br><div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'>
<div><div dir="ltr"><div dir="ltr"><div>
<span dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Hi Saeeda,</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>We thank you for contacting us.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Accept fully our apologies for the inconvenience caused.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>We were informed by the shipping partner that the delivery was attempted to you and order was rejected by you .</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Please provide us with information about the address to be updated (house number - district - street - city) and alternate contact number to serve you fully.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Note- if no response is given within 24 hours the case will be closed automatically.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Feel free to contact us for any further assistance.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>Your friends,</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 11.003pt'>The Support Team.</span>
</div></div></div></div>
<span style="font-size: 0px; font-family: fdtktid; min-height: 0px; height: 0px; opacity: 0; max-height: 0px;  color: rgb(255, 255, 255)">2569339:1125156</span>
</div>
</div>
</div>
<div class="mail-message-footer spacer collapsible" style="height: 0px"></div>
</div>
<br>Sent from my Huawei phone</div></div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Thu, May 13, 2021, 8:28 AM<br>To: [email-masked]<br>Subject: Re: [#2573615] - need escalation<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  saeeda ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">2573615:1125156</span>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573615